*{
	border:0px;
	margin:0px;
	padding:0px;
	font-size:9pt;
}
table {
	clear:both;
}
ul{
	list-style:none;
}
li{
	list-style:none;
	line-height:22px;
}
a:link {
	color: #000099;
}
a:hover {
	color: #FF0000;
}
#top1 {
	width:1000px;
	height:60px;
	line-height:30px;
	background:url(/images/top1k.gif) 0px 0px;
	margin-top:2px;
	text-align:left;
	color:#008;
	border:1px ridge #fff;
}
#top1 a {
	color:008px;
}
.org {
	color:#f30
}
#topad {
	width:1000px;
	margin-top:5px;
	text-align:left;
}
#title {
	float:left;
	width:160px;
	font-size:10pt;
	color:#f00;
	margin-top:15px;
}
#daohang {
	width:1000px;
	height:30px;
	line-height:30px;
	color:#fff;
	background:#078CD0;
	letter-spacing:1px;
	margin-top:5px;
	clear:both;
}
#daohang a {
	color:#fff;
}
#tech {
	width:1000px;
	height:30px;
	background:url(/images/tech.gif);
	border:1px solid #ccc;
	line-height:30px;
	text-align:left;
	letter-spacing:3px;
}
#tech a {
	color:#000;
}
#search1 {
	width:1000px;
	margin-top: 5px;
	text-align:left;
	height:35px;
	background:#eee;
	border:1px solid #ccc;
	line-height:30px;
}
#search1 a {
	color:#000;
}
.topsearch {
	background:#eee;
	border:1px solid #666;
}
#firmain {
	width:1000px;
	margin-top:5px;
}
#firmain h1{
	background:#FFE6E2;
	font-weight:normal;
	color:#f00;
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	text-align:left;
}
#firmain h1 a {
	color:#f00;
}
#firleft {
	width:290px;
	float:left;
	background:#F1FEFF;
}
.bar {
	background:url(/images/leftbar.gif);
	width:93px;
	font-size:12pt;
	color:#717171;
	float:left;
	font-weight:bold;
	height:32px;
	line-height:32px;
	letter-spacing:10px;
}
.yellowbar {
	background:#BAE5F2;
	clear:both;
	height:26px;
	line-height:26px;
}
.yellowbar a{
	color:#008;
}
p a {
	font-size:10pt;
	line-height:22px;
}
#firtopright {
	width:300px;
	float:right;
	background:url(images/rbg.gif) repeat-x;
	line-height: 150%;
	border: 1px solid #D8714E;
}
#firright h3 {
	background:#f00;
	color:#fff;
	height:29px;
	line-height:29px;
	text-align:left;
	font-weight:normal;
}
#firright h3 a {
	color:#fff;
}
.pix {
	float:right;
	width:680px;
	height:3px;
	line-height:3px;
}
#firmiddle2 h2 a,#firtopright h2 a {
	font-size:9pt;
	font-weight:normal;
	color:#fff;
}
#gy{
	width:381px;
	float:left;
	text-align:left;
	margin-left:10px;
	background:#F4FBFF;
}
#qg{
	width:381px;
	float:left;
	text-align:left;
	margin-left:10px;
	background:#F4FBFF;
}
#gy h3,#qg h3 {
	height:30px;
	line-height:30px;
	color:#Ff0;
	font-size:9pt;
	background:url(IMAGES/bar.gif) no-repeat center;
}
#gy h3 a,#qg h3 a {
	font-size:9pt;
	font-weight:normal;
	color:#fff;
}
#firright {
	width:300px;
	float:right;
	text-align:left;
	margin-top:5px;
	background-color: #F2F2F2;
}
#firmiddle {
	width:400px;
	float:right;
	margin-right:5px;
	background:#F4FBFF;
	text-align:left;
	margin-top:5px;
}
#firadv {
	width:685px;
	float:right;
	margin-top:5px;
}
#firright2 {
	width:250px;
	float:right;
	background:#ddd;
	margin-top:5px;
	text-align:left;
}
#firmiddle2 {
	width:430px;
	float:right;
	margin-right:5px;
	background:#F4FBFF;
	margin-top:5px;
}
#firright2 h2 {
	font-size:10pt;
	height:28px;
	line-height:28px;
	color:#F30;
	border-bottom:2px solid #999;
	width:90%;
	margin-left:10px;
}
#secmain {
	width:1000px;
	margin-top:5px;
	clear:both;
}
#secleft {
	width:310px;
	background:#F6F6F6;
	border:1px solid #078CD0;
	float:left;
	text-align:left;
	height:230px;
	margin-bottom:5px;
}
#secleft h3 {
	background:#078CD0;
	height:30px;
	line-height:30px;
	color:#fff;
}
#secright {
	width:680px;
	background:url(/images/rbbg2.gif);
	float:right;
}
#secright h1 {
	background:url(/images/rbbg1.gif) no-repeat;
	height:21px;
	line-height:21px;
}
#newsbottom {
	background:url(/images/rbbg3.gif) no-repeat bottom;
	height:21px;
	line-height:21px;
}
.news1 {
	width:338px;
	float:left;
	border-right:1px solid #0A8ED1;
	text-align:left;
}
.news2 {
	width:338px;
	float:right;
	text-align:left;
}
.news1 h3,.news2 h3 {
	font-size:10pt;
	line-height:27px;
	height:27px;
	color:#F60;
	margin-left:10px;
	width:310px;
	border-bottom:1px solid #999;
}
.news1 h3 a,.news2 h3 a {
	color:#000;
	font-weight:normal;
	font-size:9pt;
}
.buline {
	border-top:1px dashed #666;
	clear:both;
	margin:10px;
}
img {
	margin:3px;
}
.cp {
	width:90px;
	float:left;
	margin:5px;
	height:100px;
	font-size:9pt;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
.cp a{
	color:#008;
}
.right1 {
	width:320px;
	background:url(/images/diqubar1.gif);
	float:left;
	margin:2px;
	text-align:left;
	margin-left:15px;
}
.right1 h1 {
	background:url(/images/diqubar.gif) no-repeat top;
	height:11px;
	line-height:11px;
}
.right2 {
	background:url(/images/diqubar2.gif) no-repeat left bottom;
	height:11px;
	line-height:11px;
}
.news1 {
	border-right:1px solid #0A8ED1;
	text-align:left;
}
.news3 h3 {
	font-size:10pt;
	line-height:27px;
	height:27px;
	color:#F60;
	border-bottom:1px solid #999;
	width:300px;
	margin-bottom:2px;
}
.news3 {
	margin-left:10px;
}
.dot {
	
}
